Security Lab

SQL-инъекция в RSVPMaker plugin for WordPress

Дата публикации:23.08.2020
Всего просмотров:527
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: Нет данных
Cybersecurity-Help ID: SB2020082302
Вектор эксплуатации: Удаленная
Воздействие: Неавторизованное изменение данных
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: RSVPMaker
Уязвимые версии: RSVPMaker версии 7.8.1, 7.8, 7.7.9, 7.7.8, 7.7.7, 7.7.6, 7.7.5, 7.7.4, 7.7.3, 7.7.2, 7.7.1, 7.7, 7.6.9, 7.6.8, 7.6.7, 7.6.6, 7.6.5, 7.6.4, 7.6.3, 7.6.2, 7.6.1, 7.6, 7.5.9, 7.5.8, 7.5.7, 7.5.6, 7.5.5, 7.5.4, 7.5.3, 7.5.2, 7.5.1, 7.5, 7.4.9, 7.4.8, 7.4.7, 7.4.6, 7.4.5, 7.4.4, 7.4.3, 7.4.2, 7.4.1, 7.4, 7.3.9, 7.3.8, 7.3.7, 7.3.6, 7.3.5, 7.3.4, 7.3.3, 7.3.2, 7.3.1, 7.3, 7.2.9, 7.2.8, 7.2.7, 7.2.6, 7.2.5, 7.2.4, 7.2.3, 7.2.2, 7.2.1, 7.2.0, 7.1.9, 7.1.8, 7.1.6, 7.1.5, 7.1.4, 7.1.3, 7.1.2, 7.1.1, 7.1.0, 7.0.9, 7.0.8, 7.0.7, 7.0.6, 7.0.5, 7.0.4, 7.0.3, 7.0.2, 7.0.1, 7.0.0
Описание:

SQL-инъекция в RSVPMaker plugin for WordPress

URL производителя: https://profiles.wordpress.org/davidfcarr
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020082302